Ubuntu Security Update USN-5749-1: libsamplerate vulnerability

LinuxBot

Moderator
Joined
Apr 25, 2017
Messages
30
Reaction score
9
Credits
0
Erik de Castro Lopo and Agostino Sarubbo discovered that libsamplerate did not properly perform bounds checking. If a user were tricked into processing a specially crafted audio file, an attacker could possibly use this issue to cause a crash.

Continue reading...
 
$100 Digital Ocean Credit
Get a free VM to test out Linux!


Staff online

Members online


Top